0

How to update the eclipse ide api version. Currently the api version is at 38 in my eclipse. Every time i create a project it only uses 38 by default as there is no option to change while creating apex class and triggers. This is not a problem with illuminated cloud but only with eclipse. Any guidance would be helpful....

  • why do you want to move to eclipse when u already have license for Illu. cloud? – snl Mar 15 '18 at 6:28
1

As per the release notes Winter ’17 (Force.com IDE v38.0) is the last update available. There is no other update available after that. So you can't update after that.

As salesforce is moving towards SFDX so might changes are we will not get update in near future as well.

Force.com IDE Release Notes

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.